%~d0
cd %~dp0

pnputil /add-driver ".\ipf\ipf-core-1.0.11404.39976\drivers\x64\ipf_cpu.inf"  /install
echo %errorlevel%

pnputil /add-driver ".\ipf\ipf-core-1.0.11404.39976\drivers\x64\ipf_acpi.inf"  /install
echo %errorlevel%

pnputil /add-driver ".\ipf\ipf-ef-2.1.10103.18\drivers\x64\ipf_ef_ext.inf"  /install
echo %errorlevel%

pnputil /add-driver ".\ipf\ipf-ef-2.1.10103.18\drivers\x64\ipf_ef_sw.inf"  /install
echo %errorlevel%

pnputil /add-driver ".\DTT\drivers\x64\dtt_sw.inf"  /install
echo %errorlevel%

pnputil /add-driver ".\DTT\drivers\x64\dtt_ext.inf"  /install
echo %errorlevel%